
.ui-bar-a {
	border: 0px solid 		#333 /*{a-bar-border}*/;
	background: 			#fff /*{a-bar-background-color}*/;
	color: 					#000 /*{a-bar-color}*/;
	font-weight: normal;
	text-shadow: 0 /*{a-bar-shadow-x}*/ -1px /*{a-bar-shadow-y}*/ 0 /*{a-bar-shadow-radius}*/ #000 /*{a-bar-shadow-color}*/;
	
	background-image: -webkit-gradient(linear, left top, left bottom, from( #ddd /*{a-bar-background-start}*/), to( #fff /*{a-bar-background-end}*/)); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient( #ddd /*{a-bar-background-start}*/, #fff /*{a-bar-background-end}*/); /* Chrome 10+, Saf5.1+ */
	background-image:    -moz-linear-gradient( #ddd /*{a-bar-background-start}*/, #fff /*{a-bar-background-end}*/); /* FF3.6 */
	background-image:     -ms-linear-gradient( #ddd /*{a-bar-background-start}*/, #fff /*{a-bar-background-end}*/); /* IE10 */
	background-image:      -o-linear-gradient( #ddd /*{a-bar-background-start}*/, #fff /*{a-bar-background-end}*/); /* Opera 11.10+ */
	background-image:         linear-gradient( #ddd /*{a-bar-background-start}*/, #fff /*{a-bar-background-end}*/);
}



* {
text-shadow: none;
}

 body { font-family: tahoma;}
 div.btn{
	border: 1px solid #ddd;
	margin: 5px;	
	padding: 5px;
	background: #eee;
	display: inline-block;
 }
 
 body .ui-body-c, body .ui-overlay-c { text-shadow:0 0 0; }
 .ui-body-c, .ui-overlay-c { background:#fff; }
 
 div.big 
 {
 	background: url(/a0/ru/images/bg_dark.gif);
	padding: 5px;
 }
 div.big2
 {
	padding: 5px;
 }

 	div#top6container
	{
		display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
	}

  #top6container > div
{
	margin: 5px !important;
	vertical-align:top;
	width: 100% !important;
	max-width: 300px;
	text-align:center;
}


#top6container >div>a>div:nth-child(2)
{
	margin:auto;
}
 
 div.text1 img, div.ui-content img
 {
	max-width:100%; height:auto !important;
 }
 
 div.top6v3 { position:relative;width:226px; height:187px; background-color:#ececec; background-size:cover;background-position: center; display:inline-block; margin-bottom: 20px; }
div.top6v3title { position:absolute; bottom:0;text-align:center; color:#fff;padding:7px; background-color: rgba(0,0,0,0.5); width:212px; padding:7px; font-weight:normal;}

img.articleimage {
    margin-right: 10px;
}

.ui-content
{
	padding:5px;
}

.ui-bar-b
{
	border: 1px solid #999999;
    background: #5e87b0;
    color: #fff;
    font-weight: 700;
    text-shadow: 0 1px 0 #3e6790;
    background-image: -webkit-gradient(linear,left top,left bottom,from(#999999),to(#ca8c14));
    background-image: -webkit-linear-gradient(#999999,#ca8c14);
    background-image: -moz-linear-gradient(#999999,#ca8c14);
    background-image: -ms-linear-gradient(#999999,#ca8c14);
    background-image: -o-linear-gradient(#999999,#ca8c14);
    background-image: linear-gradient(#999999,#ca8c14);
}

blockquote:not(.twitter-tweet) {
  background: linear-gradient(135deg,#f9a01c6e 50%, #e9e9e9 50%);
  padding: 50px 30px;
  text-align: center;
  position: relative;
  color: #49152C;
  padding: 30px 50px;
  font-family: 'Lato', sans-serif;
}

blockquote p{ font-size:19px;margin-top:30px; }
blockquote p:before {
  content: "\201C";
  font-size: 100px;
  color: #EA6844;
  font-family: serif;
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
}
